# Interface IIndexFieldValue

Describe a field value returned by index

## Index

### Properties

- computedFieldResults
- lookupValue
- numberOfResults
- value

## Properties

### Optional computedFieldResults

computedFieldResults: number[]

- Defined in rest/FieldValue.ts :20

The optional computedFieldResults, if requested in the IGroupByRequest

### Optional lookupValue

lookupValue: string

- Defined in rest/FieldValue.ts :12

The optional lookupValue, if requested in the IGroupByRequest

### numberOfResults

numberOfResults: number

- Defined in rest/FieldValue.ts :16

The number of results in the index which have this value

### value

value: string

- Defined in rest/FieldValue.ts :8

The value

### Hierarchy

- IIndexFieldValue